@charset "gb2312";
/* CSS Document */

body{margin: 0px; padding:0; font-size:12px; list-style:none; color:#666; font-family:"瀹嬩"; background:#FFF;}
h1,h2,h3,h4,ul,ol,li,dl,dd,dt,p,form,input,select,label,div{margin: 0px; padding:0; font-size:12px; list-style:none; color:#595959; }
a:link,a:visited {color: #666;text-decoration: none;}
a:hover,a:active {text-decoration: none;color: #CC0000;}
.red a:link,.red a:visited{ color: #e10000;}
.red a:hover,.red a:active{ color: #ff0000;}
img{ border:none;}
.clearfix:after{display:table; content:"";clear:both;} 
.clearfix{zoom:1}

.ceng{ border-top:solid 3px #f96c58; height:29px; display:none; position:fixed; top:0; left:0; right:0;z-index:99;}
.ceng .cent_cont{ width:1145px; margin:0 auto;}
.ceng .cent_cont .cont_left{ height:26px; width:189px; background:url(../images/logo2.png) no-repeat #FFF;float:left}
.ceng .cent_cont .cont_left a{ display:block; width:189px; height:26px; text-indent:-9999px;}
.ceng .cent_cont .cont_right{ width:956px; height:26px; background:#E94343; float:right;}
.ceng .cent_cont .cont_right ul li{ float:left; width:79px; height:26px; line-height:26px; text-align:center; font-weight:bold; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"}
.ceng .cent_cont .cont_right ul li a{ color:#FFF; display:block;}
.ceng .cent_cont .cont_right ul li a:hover,.ceng .cent_cont .cont_right ul li.check a{ background:#bd0908; color:#e7e7e9;}
.ceng .cent_cont .cont_right .right_search{ width:188px; height:23px; float:right;}
.ceng .cent_cont .cont_right .right_search input{ border:none; background:none; float:left}
.ceng .cent_cont .cont_right .right_search #blurBox{ width:145px; height:23px; background:#FFF; line-height:23px; padding-left:7px}
.ceng .cent_cont .cont_right .right_search .btn{ width:36px; height:23px; background:url(../images/search_btn.png) no-repeat; text-indent:-9999px;}

.top{ height:24px; background:#f2f2f2; padding-top:5px;}
.top .top_banner{ width:1145px; margin:0 auto; height:58px;}
.top .top_banner img{ width:1145px; height:50px;}
.top .top_bottom{ width:1145px; margin:0 auto; height:24px; line-height:24px; color:#797979;}
.top .top_bottom a{ color:#797979;}
.top .top_bottom a:hover{ color:#CC0000;}
.top .top_bottom .wx {float: right;width: 225px;}
.top .top_bottom .wx em{ float:right; margin-left: 11px}
.top .top_bottom .wx ul {width: 75px;height: 22px;float: right;padding-top: 1px;display: block;}
.top .top_bottom .wx ul li {width: 75px;height: 22px;}
.top .top_bottom .wx ul li a {display: block;height: 22px;}
.top .top_bottom .wx div {position: absolute;visibility: hidden;margin: 0px;padding: 0px;width: 75px;height: 75px;display: block; z-index:99}
.top .top_bottom span {float: right;display: block; width:230px;}
.top .top_bottom .yd{ font-style:normal; padding:2px 0px 2px 17px; background:url(../images/phone.png) no-repeat left center}

.hy{border-top:solid 2px #f96c58; height:90px;}	
.hy .hy_cont{ width:1145px; margin:0 auto;}
.hy .hy_cont dl dt{ float:left; width:189px; height:88px; background: url(../images/logo.png) no-repeat 0px 15px;}
.hy .hy_cont dl dt a{ display:block; width:189px; height:88px; text-indent:-9999px;}
.hy .hy_cont dl dd{ float:left;}
.hy .hy_cont dl dd .dd_t{ width:956px; height:26px;background:#E94343; overflow:hidden;}
.hy .hy_cont dl dd .dd_t ul li{ float:left; width:79px; height:26px; line-height:26px; text-align:center; font-weight:bold; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"}
.hy .hy_cont dl dd .dd_t ul li a{ color:#FFF; display:block;}
.hy .hy_cont dl dd .dd_t ul li a:hover,.hy .hy_cont dl dd ul li.check a{ background:#bd0908; color:#e7e7e9;}
.hy .hy_cont dl dd .dd_t .right_search{ width:188px; height:23px; float:right;}
.hy .hy_cont dl dd .dd_t .right_search input{ border:none; background:none; float:left}
.hy .hy_cont dl dd .dd_t .right_search #blurBox{ width:145px; height:23px; background:#FFF; line-height:23px; padding-left:7px}
.hy .hy_cont dl dd .dd_t .right_search .btn{ width:36px; height:23px; background:url(../images/search_btn.png) no-repeat; text-indent:-9999px; cursor:pointer}
.hy .hy_cont dl dd .dd_b{ width:956px; height:51px; background:url(../images/xhy.png) no-repeat;padding-top:12px; clear:both;}
.hy .hy_cont dl dd .dd_b ul{ float:left;}
.hy .hy_cont dl dd .dd_b ul li{ float:left; line-height:20px; height:20px; overflow:hidden}
.hy .hy_cont dl dd .dd_b ul li.red a:hover{ color:#F00}
.hy .hy_cont dl dd .dd_b ul li a:hover{ font-weight:bold; color:#F00;}
.hy .hy_cont dl dd .dd_b .u_1{ width:278px;padding-left:60px}
.hy .hy_cont dl dd .dd_b .u_1 li{ width:92px}
.hy .hy_cont dl dd .dd_b .u_2{ width:255px;padding-left:70px}
.hy .hy_cont dl dd .dd_b .u_2 li{ width:85px}
.hy .hy_cont dl dd .dd_b .u_3{ width:223px;padding-left:70px}
.hy .hy_cont dl dd .dd_b .u_3 li{ width:74px}

.sy_ad1{ width:1145px; margin:10px auto 0 auto;overflow:hidden}
.sy_ad1 ul{clear: both;zoom:1;overflow: hidden; margin-right:-15px}
.sy_ad1 ul li{ float:left; width:130px; margin-right:15px;}
.sy_ad1 ul li a img{ width:130px; height:60px;}
.sy_ad1 ul li a em{display: block;height:23px; overflow:hidden;background: #E64B40;color:#FFF;line-height: 23px;border-top: 2px solid #FFF;font-style:normal;padding-left: 5px;}

.sy_ad2{ width:1144px; margin:10px auto 0 auto; height:71px;border:solid 1px #e3e3e3; border-right:none; border-bottom:none;}
.sy_ad2 ul li{ float:left; border-right:solid 1px #e3e3e3; width:103px;}
.sy_ad2 ul li a{ display:block; width:103px; height:58px; border-bottom:solid 1px #e3e3e3; height:67px;}
.sy_ad2 ul li a:hover{ border-bottom:solid 1px red;}
.sy_ad2 ul li a img{ display:block; width:96px; height:58px; margin:4px auto 0}

.sy_ad3{ width:1145px; overflow:auto;margin:0 auto;}
.sy_ad3_w{}
.sy_ad3 .ad3_left{ width:212px; float:left; border:solid 1px #e6e6e6; border-top:none}
.sy_ad3 .ad3Left_height{  overflow:hidden;}
.sy_ad3 .ad3_left h2{ line-height:25px; background:#f6f6f6; border-bottom:solid 2px #fa6b5a; color:#121212; padding-left:1px; font-family:"\5FAE\8F6F\96C5\9ED1"; font-size:15px;}
.sy_ad3 .ad3_left h2 span{ color:#d92929;}
.sy_ad3 .ad3_left .ppsj dl dt a{ display:block; height:67px; border-bottom:dashed 1px #e5e5e5; padding-top:8px;}
.sy_ad3 .ad3_left .ppsj dl dt a img{ width: 205px; height:58px; display:block; margin:0 auto;}
.sy_ad3 .ad3_left .ppsj dl dd{ border-top:solid 1px #e6e6e6; margin-top:-1px; height:279px; background:url(../images/ppsj_dd.png) no-repeat top center;}
.sy_ad3 .ad3_left .ppsj dl dd a{ display:block; float:left; width:96px; height:58px; margin-left:7px; margin-top:8px; display:inline}
.sy_ad3 .ad3_left .ad4_t{ height:217px; background:url(../images/ad4_top.png) no-repeat left top; border-bottom:solid 1px #e5e5e5}
.sy_ad3 .ad3_left .ad4_t ul li{ padding-left:45px; height:27px; line-height:27px; overflow:hidden}
.sy_ad3 .ad3_left .ad4_m{ padding: 9px 0px 0px 0px; border-bottom:solid 1px #ececec;}
.sy_ad3 .ad3_left .ad4_m ul li{ height:58px; margin-bottom:9px; _margin-bottom:5px}
.sy_ad3 .ad3_left .ad4_m ul li a img{ width: 205px; height:58px; display: block; margin: 0 auto;}
.sy_ad3 .ad3_left .ad4_b{ height:274px; overflow:hidden}
.sy_ad3 .ad3_left .ad4_b dl{border-bottom:solid 1px #ececec; margin-top:12px;}
.sy_ad3 .ad3_left .ad4_b .hei1{ height:64px;}
.sy_ad3 .ad3_left .ad4_b .hei2{ height:48px;}
.sy_ad3 .ad3_left .ad4_b dl dt{width:21px; text-align:center; color:#FFF; float:left; margin-right:5px;}
.sy_ad3 .ad3_left .ad4_b dl .col1{ background:#6ca257; height:53px; line-height:26px;}
.sy_ad3 .ad3_left .ad4_b dl .col2{ background:#c58965; height:37px; line-height:18px;}
.sy_ad3 .ad3_left .ad4_b dl .col3{ background:#c56491; height:37px; line-height:18px;}
.sy_ad3 .ad3_left .ad4_b dl .col4{ background:#6589c5; height:53px; line-height:26px;}
.sy_ad3 .ad3_left .ad4_b dl dd{ float:left; width:57px; height:18px; line-height:18px; overflow:hidden; padding-right:5px;}
.sy_ad3 .ad3_right{ float:left; width:931px; border-bottom:solid 1px #eaeaea;}
.sy_ad3 .hei1{ height:458px; overflow:hidden}
.sy_ad3 .ad3_right dl{ overflow:auto}
.sy_ad3 .ad3_right dl dd{ float:left; border-right:solid 1px #e5e5e5; text-align:center; width:132px; height:27px; line-height:27px; overflow:hidden;}
.sy_ad3 .ad3_right dl dd a{display:block; height:26px; border-bottom:solid 1px #edeef0; padding:0 3px; transition:background 0.1s ease-in 0s, color 0.1s ease-in 0s; -moz-transition:background 0.1s ease-in 0s, color 0.1s ease-in 0s; -webkit-transition:background 0.1s ease-in 0s, color 0.1s ease-in 0s; -o-transition:background 0.1s ease-in 0s, color 0.1s ease-in 0s;}
.sy_ad3 .ad3_right dl dd a:hover{background:#E94343  ; color: #fff;}
.sy_ad3 .ad3_right dl dt{ float:left; width:132px;border-right: 1px solid #E5E5E5;}
.sy_ad3 .ad3_right dl dt a{ display:block; height:68px; border-bottom:solid 1px #edeef0; padding:5px 0 ; margin:0 5px;}
.sy_ad3 .ad3_right dl dt a img:hover{ box-shadow:0px 0px 5px #888888}
.sy_ad3 .ad3_right dl dt a img{ width:98px; height:68px; display:block; margin:0 auto;}
.sy_ad3 .ad3_right ul{ height:70px; border-right:solid 1px #e5e5e5; padding-left:3px;}
.sy_ad3 .ad3_right ul li{ float:left; width:132px; padding:5px 0}
.sy_ad3 .ad3_right ul li img{ width:130px; height:60px; display:block; margin:0 auto}
.sy_ad3 .ad3_right ul li img:hover{box-shadow: 0px 0px 5px #888;}

.sy_ad4{ width:1143px; margin:0px auto 0 auto; border:solid 1px #e6e6e6; border-top:none; border-bottom:none; padding:10px 0 10px 0px;}
.sy_ad4 ul{clear: both;zoom:1;overflow: hidden; margin-right:-20px }
.sy_ad4 ul li{ float:left; width:142px; border-right:dashed 1px #e5e5e5;}
.sy_ad4 ul li a{ display:block; width:130px; height:60px; margin:0 auto;}
.sy_ad4 ul li a:hover{ box-shadow:0px 0px 5px #888888}
.sy_ad4 ul li a img{ width:130px; height:60px; display:block;}

.sy_ad5{ width:1140px; margin:0 auto; border:solid 1px #e6e6e6; border-top:none; height:120px; padding-left:3px;}
.sy_ad5 ul li{ float:left; width:113px; height:100px; text-align:center; margin-top:10px; margin-left:12px; display:inline}
.sy_ad5 ul li a{ display:block; width:110px; height:94px; border:solid 1px #e0e0e0; padding-top:6px;}
.sy_ad5 ul li a img{ width:98px; height:68px; display:block; margin:0 auto;}
.sy_ad5 ul li a em{ font-style:normal; line-height:25px;}
.sy_ad5 ul li a:hover{ border:solid 1px red;}

.sy_ad6{ width:1145px; margin:10px auto 0 auto;}
.sy_ad6 h2{ height:34px; overflow:hidden; border-bottom:solid 2px #e03637; text-align:right; font-weight:100; line-height:34px; color:#dee4fa; background:url(../images/title.png) no-repeat #f7f8fa;}
.sy_ad6 .sjtj{ background-position:0px -34px}
.sy_ad6 .ppsj{ background-position:0px -68px}
.sy_ad6 h2 a{ color:#636564;}
.sy_ad6 h2 a:hover{ color:red;}
.sy_ad6 h2 em{ width:18px; height:18px; display:block; float:right; margin:7px 5px 0 5px;}
.sy_ad6 h2 em a{ display:block; width:18px; height:18px; background:url(../images/more.png) no-repeat center center;}
.sy_ad6 .ad6_cont{ border:solid 1px #e6e6e6; border-top:none;}
.sy_ad6 .hei1{ height:565px;}
.sy_ad6 .hei2{ height:454px;}
.sy_ad6 .ad6_cont ul li{ float:left; width:113px; height:101px; text-align:center; margin-top:10px; margin-left:13px; display:inline; overflow:hidden}
.sy_ad6 .ad6_cont ul li a{ display:block; width:110px; height:93px; border:solid 1px #e0e0e0; padding-top:6px; color:#464646;}
.sy_ad6 .ad6_cont ul li a img{ width:98px; height:68px; display:block; margin:0 auto;}
.sy_ad6 .ad6_cont ul li a em{ font-style:normal; line-height:25px;}
.sy_ad6 .ad6_cont ul li a:hover{ border:solid 1px red; color:red;}

.sy_ad7{ width:1144px; margin:10px auto 0 auto; border:solid 1px #e2e6e7; border-right:none; height:240px;}
.sy_ad7 h2{ height:30px; line-height:30px; background:#f7f7f7; border-bottom:solid 2px #d52122; font-size:14px; color:#d9292c; padding:0 10px 0 1px; border-right:solid 1px #e2e6e7; font-family:"\5FAE\8F6F\96C5\9ED1"}
.sy_ad7 h2 span{ float:right; font-weight:100; font-size:12px; color:#636363; font-family:"\5B8B\4F53"; color:#DEE4FA;}
.sy_ad7 ul li{ float:left; height:26px; line-height:26px; border-right:solid 1px #e5e5e5; width:142px; text-align:center; overflow:hidden}
.sy_ad7 ul li a{ display:block; height:25px; border-bottom:solid 1px #efefef;}

.sy_ad8{ padding:5px 5px 5px 5px; width:1135px; margin:0 auto; background:#f2f3f5; overflow:auto}
.sy_ad8 dl{ border:solid 1px #e4e6e5; border-right:none; overflow:auto;}
.sy_ad8 dl dt{ width:205px;float: left;border-right: 1px solid #E5E5E5;overflow: hidden;height: 58px; border-bottom:solid 1px #E5E5E5}
.sy_ad8 dl dt img{ width:205px; height:58px;}
.sy_ad8 dl dd{ width:102px;float: left;border-right: 1px solid #E5E5E5;overflow: hidden;height: 58px; background:#FFF; border-bottom:solid 1px #E5E5E5;}
.sy_ad8 dl dd img{ width:96px; height:58px; display:block; margin:0 auto;}

.sy_ad9{ width:1143px; margin:10px auto 0 auto; border:solid 1px #e5e5e5; height:487px; overflow:hidden}
.sy_ad9 .d_rBor{ border-right:dashed 1px #dfdfdf;}
.sy_ad9 h2{ height:34px; line-height:34px; border-bottom:solid 1px #dcdcde; color:#454648; padding-left:32px; background:url(../images/h2_icon.png) no-repeat 10px 12px #f7f8fa; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"}
.sy_ad9 h2 span{ float:right; padding-right:10px; font-size:12px; font-weight:100}
.sy_ad9 .ad9_left{ width:644px; float:left; border-right:solid 1px #e6e6e6;}
.sy_ad9 .ad9_left .left_cont1 ul{ height:139px;border-bottom:solid 1px #e5e5e5}
.sy_ad9 .ad9_left .left_cont1 ul li{ margin:10px; float:left; width:241px; line-height:20px; padding:0  30px; display:inline}
.sy_ad9 .ad9_left .left_cont1 ul li h1{ line-height:40px; height:40px; overflow:hidden}
.sy_ad9 .ad9_left .left_cont1 ul li h1 a{ color:#cc0202}
.sy_ad9 .ad9_left .left_cont1 ul li h1 a:hover{ text-decoration:underline;}
.sy_ad9 .ad9_left .left_cont1 ul li a{ color:red;}
.sy_ad9 .ad9_left .left_cont2{ height:145px; border-bottom:solid 1px #e5e5e5; padding-bottom:10px;}
.sy_ad9 .ad9_left .left_cont2 dl{ float:left; width:315px; padding-top:10px}
.sy_ad9 .ad9_left .left_cont2 dl dt{ float:left; margin:2px 7px 0px 20px; display:inline}
.sy_ad9 .ad9_left .left_cont2 dl dt a{ display:block; width:108px; height:84px; border:solid 1px #e4e4e2; padding:5px 0; overflow:hidden; text-align:center;}
.sy_ad9 .ad9_left .left_cont2 dl dt a img{ width:98px; height:68px; display:block; margin:0 auto;}
.sy_ad9 .ad9_left .left_cont2 dl dt a em{ font-style:normal; line-height:20px;}
.sy_ad9 .ad9_left .left_cont2 dl dd{ height:20px; line-height:20px; overflow:hidden}
.sy_ad9 .ad9_left .left_cont2 dl dd a{ color:#848484}
.sy_ad9 .ad9_left .left_cont2 dl dd a:hover{ color:red}
.sy_ad9 .ad9_left .left_cont3{ height:145px; padding-bottom:10px;}
.sy_ad9 .ad9_left .left_cont3 .cont3_left{ width:245px; border-right:solid 1px #dedede; margin:10px 0; padding:15px; height:70px; float:left}
.sy_ad9 .ad9_left .left_cont3 .cont3_left img{ width:109px; height:70px; display:block; padding:5px; border:solid 1px #e6e6e6; float:left;}
.sy_ad9 .ad9_left .left_cont3 .cont3_left span{ display:block; float:right;height:81px; width:115px; overflow:hidden; color:#7c7c7c; line-height:20px;}
.sy_ad9 .ad9_left .left_cont3 .cont3_left span h1{ height:20px; overflow:hidden}
.sy_ad9 .ad9_left .left_cont3 .cont3_left span a{ color:red;}
.sy_ad9 .ad9_left .left_cont3 .cont3_left span h1 a{ color:#464646;}
.sy_ad9 .ad9_left .left_cont3 .cont3_right{ width:100px; float:right; width:368px; padding-top:10px;}
.sy_ad9 .ad9_left .left_cont3 .cont3_right ul li{ float:left; width:173px; padding-left:10px; height:21px; line-height:21px; overflow:hidden}
.sy_ad9 .ad9_left .left_cont3 .cont3_right ul li a{ color:#868686}
.sy_ad9 .ad9_left .left_cont3 .cont3_right ul li a:hover{ color:red}
.sy_ad9 .ad9_right{ width:498px; float:right;}
.sy_ad9 .ad9_right .right_cont4{ border-bottom:solid 1px #e5e5e5; height:295px; width:497px;}
.sy_ad9 .ad9_right .right_cont4 .cont4_t{ border-bottom:dashed 1px #dedede; width:470px; margin:0 auto 5px auto; }
.sy_ad9 .ad9_right .right_cont4 .cont4_t dl{clear:both; margin-right:-10px; overflow:hidden; zoom:1;}
.sy_ad9 .ad9_right .right_cont4 .cont4_t dl dd{ float:left; margin:10px 10px 10px 0; padding:10px 0;width:98px; height:68px; padding:5px; border:solid 1px #e5e5e7}
.sy_ad9 .ad9_right .right_cont4 .cont4_t dl dd a{ display:block; }
.sy_ad9 .ad9_right .right_cont4 .cont4_t dl dd a img{ width:98px; height:68px;}
.sy_ad9 .ad9_right .right_cont4 ul{ float:left;}
.sy_ad9 .ad9_right .right_cont4 .bor_r{ border-right:dashed 1px #dddddd;}
.sy_ad9 .ad9_right .right_cont4 ul li{ margin-left:10px; line-height:23px; height:23px; overflow:hidden; width:238px;}
.sy_ad9 .ad9_right .right_cont4 ul li a{ color:#848484}
.sy_ad9 .ad9_right .right_cont4 ul li a:hover{ color:red}
.sy_ad9 .ad9_right .right_cont5{ padding:10px 0px; overflow:auto}
.sy_ad9 .ad9_right .right_cont5 ul li{ float:left; line-height:21px; height:21px; overflow:hidden; width:224px; padding-right:10px; margin-left:15px;}
.sy_ad9 .ad9_right .right_cont5 ul li a{ color:#868686;}
.sy_ad9 .ad9_right .right_cont5 ul li a:hover{ color:red;}

.sy_ad10{ width:1144px; margin:10px auto 0 auto; border:solid 1px #dedede; border-right:none; border-bottom:none; height:196px;}
.sy_ad10 h2{ padding:0 17px 0 40px; background:url(../images/jc_icon.png) no-repeat left center #fbfbfb; height:36px; line-height:36px; font-size:15px; color:#d9292b; border-right:solid 1px #dedede; font-family:"\5FAE\8F6F\96C5\9ED1"}
.sy_ad10 h2 span{ float:right; font-size:12px; font-weight:100; font-family:"\5B8B\4F53"}
.sy_ad10 h2 span a{ color:#3e3e3e}
.sy_ad10 h2 span a:hover{ color:red;}
.sy_ad10 .cont1{ border-right:solid 1px #dedede; height:80px; padding:10px 0 10px 2px;}
.sy_ad10 .cont1 ul li{ float:left; margin-left:15px; display:inline}
.sy_ad10 .cont1 ul li a{ display:block; width:98px; height:68px; padding:5px; border:solid 1px #e5e5e3}
.sy_ad10 .cont1 ul li a:hover{ border:solid 1px red;}
.sy_ad10 .cont1 ul li a img{ width:98px; height:68px;}
.sy_ad10 .cont2{ height:58px;}
.sy_ad10 .cont2 ul li{ float:left}
.sy_ad10 .cont2 ul li a{ display:block; width:103px; height:58px; border-right:solid 1px #e5e5e3;border-top:solid 1px #dedede;}
.sy_ad10 .cont2 ul li a img{ width:96px; height:58px;}

.sy_ad11{ width:1145px; margin:0px auto 0 auto; height:167px;}
.sy_ad11 iframe{ float:left}
.sy_ad11 .ad11_right{ width:154px; float:left; height:165px; border:solid 1px #DEDEDE; border-right:none}
.sy_ad11 .ad11_right h2 {height: 28px;line-height: 28px;overflow: hidden;border-bottom: 1px solid #F2F2F2;padding: 0px 15px; background:url(../images/bor-bg.png) repeat-x; color:#0065B4;}
.sy_ad11 .ad11_right .right_con{ margin-top:10px; height:117px; overflow:hidden;}
.sy_ad11 .ad11_right .right_con ul li{ height:23px; line-height:23px; overflow:hidden; text-indent:18px;}
.sy_ad11 .ad11_right .right_con ul li a{ color:#333; display:block; height:23px; line-height:23px; overflow:hidden;}
.sy_ad11 .ad11_right .right_con ul li a:hover{ color:red;}

.sy_ad12{ width:1143px; height:173px; margin:10px auto 10px auto; border:solid 1px #e6e6e6; text-align:center; line-height:30px;}
.sy_ad12 span{ font-weight:bold; color:#727272;}

.bottom{background:url(../images/bottom_back.png) repeat-x top left; text-align:center; line-height:32px;}
.bottom .bottom_b{ width:1145px; margin:5px auto 0 auto; color:#7d7d7d; background:url(../images/ft_rwm.png) no-repeat 147px 0px}
.ft_img {margin: 15px 0px;text-align: center;}
.bottom .yqlj{ background:#f7f7f7; padding:10px 10px 10px 10px; color:#848484; width:1145px; margin:0 auto; text-align:left; line-height:20px;}
.bottom .yqlj span{ color:#333333; font-weight:bold;}


/*宄颁?/
.qudao_bannel{ width:1145px; margin:0 auto; height:72px;}


/*澶ц涓� begin*/
.dhy_cont{ width:1145px; margin:0 auto;}
.dhy_cont h2{ font-weight:normal; line-height:30px; color:#757575;}
.dhy_cont h2 a{ color:#757575;}
.dhy_cont h2 a:hover{ color:#ff0000}
.dhy_t{ width:1145px; margin:0 auto}
.dhy_t .hover{ background:#f6f6f6}
.dhy_t .hover em{ background:#e94343}
.dhy_t .hover em a{ color:#FFF}
.dhy_t ul{ border-left:solid 1px #e1e1e1;clear: both;zoom:1;overflow: hidden; margin-right:-2px; margin-bottom:10px;}
.dhy_t ul li{ float:left; width:190px; height:263px; border:solid 1px #e1e1e1; border-left:none;}
.dhy_t ul li a img{ width:120px; height:140px; display:block; margin:13px auto;}
.dhy_t ul li .li_b{ height:93px; background:#f7f7f7; padding-top:3px}
.dhy_t ul li h1{ text-align:center; font-weight:normal; line-height:30px;}
.dhy_t ul li h1 a{ color:#333333; font-size:14px; font-weight:bold;}
.dhy_t ul li h1 a:hover{ color:#ff0000}
.dhy_t ul li p{ text-align:center; color:#757575; height:15px; overflow:hidden}
.dhy_t ul li p span{ color:#e94343}
.dhy_t ul li em{ font-style:normal; display:block; width:74px; height:25px; text-align:center; background:#e7e7e7; float:left; margin:8px 0 0 14px;}
.dhy_t ul li em a{ display:block; width:74px; height:25px; line-height:25px; color:#727272}

.jpsj{ width:1143px; margin:0 auto 10px auto; border:solid 1px #eaeae7; border-top:none;}
.jpsj .jpsj_title{ background:url(../images/tbg.png); border-top:1px solid #CD0000}
.jpsj .jpsj_title h3{ background:url(../images/pic185x34.png) no-repeat;height:34px;line-height:34px;color:#ffffff;font-size:14px;font-weight:bold;width:207px;padding-left:15px;z-index:999;}
.jpsj .jpsj_cont{overflow:auto; padding-bottom:10px;}
.jpsj .jpsj_cont ul{}
.jpsj .jpsj_cont ul li{ float:left; width:115px; height:103px; margin:10px 0 0 11px}
.jpsj .jpsj_cont ul li a{ display:block; width:113px; height:101px; text-align:center; border:solid 1px #e0e0e0}
.jpsj .jpsj_cont ul li a em{ font-style:normal; line-height:23px; display:block; width:114px;}
.jpsj .jpsj_cont ul li a img{ width:98px; height:68px; display:block; margin:5px auto 5px auto}
.jpsj .jpsj_cont ul li a:hover{ border:solid 1px #da3737;}
.jpsj .jpsj_cont ul li a:hover em{ background:#da3737; color:#FFF}

.jc_cont_2013_bg{ height:308px; width:1145px; margin:0 auto; border:#e5e5e5 solid 5px;}
.jc_cont_2013{width:1145px; margin:0px auto 10px auto; height:308px;}
.jc_cont_2013 h2{ height:37px; background:#f2f2f2; padding-left:10px; font-size:16px; font-family:"\5FAE\8F6F\96C5\9ED1"; color:#c60000; line-height:37px; border-bottom:#9b1101 solid 2px; border-top:#dedede solid 1px; border-left:#dedede solid 1px; border-right:#dedede solid 1px;}
.jc_cont_2013 h2 p{ float:right;font-family:"\5B8B\4F53"; font-size:12px; font-weight:normal; color:#cccccc; padding-right:15px;}
.jc_cont_2013 .pic_xxk{ height:268px;}
.jc_cont_2013 .pic_xxk .pic_l{ width:253px;border:#d9d9d9 solid 1px; border-top:none; height:267px; float:left;}
.jc_cont_2013 .pic_xxk .pic_l img{ width:253px; height:267px;}
.jc_cont_2013 .pic_xxk .pic_r{ width:890px;height:268px; float:left;}
.jc_cont_2013 .pic_xxk .pic_r ul{ margin:0; padding:0;}
.jc_cont_2013 .pic_xxk .pic_r ul li{ height:66px; width:110px;border-right:#d9d9d9 solid 1px;border-bottom:#d9d9d9 solid 1px; float:left; display:inline;}
.jc_cont_2013 .pic_xxk .pic_r ul li img{ width:96px; height:58px;}
.jc_cont_2013 .pic_xxk .pic_r ul li a{ width:101px; height:58px; padding:2px; border:#ffffff solid 2px; display:block; text-align:center;}
.jc_cont_2013 .pic_xxk .pic_r ul li a:hover{ width:101px; height:58px; border:#F60 solid 2px;filter:Alpha(opacity=80);}
.jc_cont_2013 .pic_xxk .pic_r .border_red{border:#d10000 solid 2px;}

.dhy_b{ width:1144px; margin:0 auto; border:solid 1px #e6e6e6; border-right:none; overflow:hidden; height:325px}
.dhy_b h2{ height:34px; line-height:34px; border-bottom:solid 1px #f7f8fa; background:url(../images/icon1.png) no-repeat 10px center #f7f8fa; color:#454648; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1"; padding-left:28px;}
.dhy_b .b_left{ width:306px; border-right:solid 1px #e6e6e6; float:left}
.dhy_b .b_left ul li{ border-bottom:dotted 1px #dedede; height:87px; padding:9px 10px 0 10px}
.dhy_b .b_left ul li a{ float:left}
.dhy_b .b_left ul li a img{ width:98px; height:68px; padding:5px; border:1px solid #E6E6E6;}
.dhy_b .b_left ul li span{width:164px; height:80px; display:block; float:right; line-height:20px; color:#454545;}
.dhy_b .b_left ul li span a{ color:#2f2f2f;}
.dhy_b .b_left ul li span a:hover{ color:#C00;}
.dhy_b .b_middle{ width:351px; float:left; border-right:solid 1px #e6e6e6;}
.dhy_b .b_middle ul li{ height:116px;border-bottom:dotted 1px #dedede; padding:0px 60px 19px 60px; line-height:20px; height:126px;}
.dhy_b .b_middle ul li h1 a{ color:#cc0202; line-height:35px;}
.dhy_b .b_middle ul li h1 a:hover{ text-decoration:underline}
.dhy_b .b_middle ul li p span a{ color:#ff0000}
.dhy_b .b_right{ float:left; width:484px; border-right:solid 1px #e6e6e6;}
.dhy_b .b_right .right_top{ height:100px; padding:15px 10px 15px 10px}
.dhy_b .b_right .right_top a img{ width:109px; height:70px; float:left; padding:5px; border:solid 1px #e6e6e6}
.dhy_b .b_right .right_top span{ display:block; float:left; height:100px; width:110px; line-height:17px; border-right:solid 1px #dedede; padding:0 20px 0 10px;}
.dhy_b .b_right .right_top span h3{ line-height:25px; height:25px; overflow:hidden}
.dhy_b .b_right .right_top .t_r{ line-height:20px; padding-left:10px; width:192px; float:left}
.dhy_b .b_right .cyzn{ padding:10px 0; height:105px}
.dhy_b .b_right .cyzn ul li{ float:left; width:232px; padding-left:10px; line-height:20px;}

.dhy_step{ width:1143px; height:92px; margin:10px auto 10px auto; border:solid 1px #e6e6e6; text-align:center; line-height:30px;}
.dhy_step span{ font-weight:bold; color:#727272;}

.pu_friend{ width:1135px; margin:0 auto 10px auto; background:#f7f7f7; padding:5px; line-height:22px;}
.pu_friend span{ color:#333333; font-weight:bold;}
/*澶ц涓� end*/

/*灏忚涓?begin*/
.xhy_cont{ width:1144px; margin:0 auto 10px auto; border:solid 1px #e1e1e1; border-bottom:none; border-right:none; overflow:auto}
.xhy_cont ul{}
.xhy_cont ul li{ float:left; overflow:auto; padding:10px 0 0 15px; border-bottom:solid 1px #e1e1e1; border-right:solid 1px #e1e1e1; width:270px;}
.xhy_cont ul li .cont_t{ float:left; margin-bottom:10px}
.xhy_cont ul li .cont_t a{ display:block; width:98px; height:68px; border:solid 1px #e1e1e1; padding:5px;}
.xhy_cont ul li .cont_t a img{ width:98px; height:68px;}
.xhy_cont ul li .cont_t a:hover{ border:solid 1px #F96C58}
.xhy_cont ul li span{ display:block; float:left; height:80px; width:140px; line-height:22px; padding-left:10px; margin-bottom:10px}
.xhy_cont ul li span h1{ line-height:34px; height:34px; overflow:hidden;}
.xhy_cont ul li span h1 a{ font-size:14px;}
.xhy_cont ul li span em{ font-style:normal; color:#e94343}
.xhy_cont ul li span i{ font-style:normal; color:#eb6100}
.xhy_cont ul li p{ clear:both; margin:0px 0 10px 0; height:23px;}
.xhy_cont ul li p em{ display:block; width:66px; height:23px; line-height:23px; float:left; font-style:normal; padding-left:44px}
.xhy_cont ul li p em a{ color:#666}
.xhy_cont ul li p .mfzx{ background:url(../images/mfzx.png) no-repeat 16px 2px #f2f2f2; margin-right:10px}
.xhy_cont ul li p .ljly{ background:url(../images/ljly.png) no-repeat 16px 2px #f2f2f2;}

.xhy_bottom{ width:1145px; margin:0 auto; border-top:solid 1px #e3e3e3; border-left:solid 1px #e3e3e3; overflow:auto}
.xhy_bottom ul{}
.xhy_bottom ul li{ float:left; width:104px; height:65px;}
.xhy_bottom ul li a{ display:block; width:103px; height:61px; border-right:solid 1px #e3e3e3; border-bottom:solid 1px #e3e3e3; padding:3px 0 0 0}
.xhy_bottom ul li a:hover{ border-bottom:solid 1px red}
/*灏忚涓?end*/

/*鎼滅储椤?begin*/
.searchResult{ width:1145px; margin:10px auto 0 auto;}
.searchCont{ width:1145px; margin:0 auto; overflow:auto}
.searchCont .searchLeft{ width:925px; float:left; overflow:auto;}
.searchCont .searchLeft ul li{ border-bottom:1px dotted #D1D1D1; height:141px; padding-top:20px; margin-right:20px;}
.searchCont .searchLeft ul li a img{ width:180px;float:left;}
.searchCont .searchLeft ul li .li_b{ float:left; width:715px; padding-left:10px; line-height:20px;}
.searchCont .searchLeft ul li .li_b strong{ display:block; margin-bottom:5px}
.searchCont .searchLeft ul li .li_b p{ margin-top:5px}
.searchCont .searchLeft ul li .li_b p span{ color:#e94343;}
.searchCont .searchLeft ul li .li_b .b_btn{ padding-top:6px}
.searchCont .searchLeft ul li .li_b .b_btn em{ float:left; display:block; width:94px; height:25px; margin-right:10px;}
.searchCont .searchLeft ul li .li_b .b_btn em a{ display:block; width:94px; height:25px;}
.searchCont .searchLeft ul li .li_b .b_btn .mfzx{ background:url(../images/sspic_xq.png) no-repeat}
.searchCont .searchLeft ul li .li_b .b_btn .ljly{ background:url(../images/sspic_ly.png) no-repeat}
.searchCont .searchRight{ border:solid 1px #eaeae7; border-top:none; width:216px; float:left; color:#FFF}
.searchCont .searchRight h2{ background:#e94343; line-height:30px; font-size:14px; color:#FFF; padding-left:10px;}
.searchCont .searchRight ul{ padding:10px 0}
.searchCont .searchRight ul li{ line-height:25px; padding-left:25px; background:url(../images/li_dian.png) no-repeat 10px center}
/*鎼滅储椤?end*/

.digg { height:30px; padding:20px 0px 0px 0px; text-align:center}
.digg SPAN.disabled {border-right: 1px solid #EEE;padding: 4px 10px;border-width: 1px;border-style: solid;border-color: #EEE;margin: 2px;color: #DDD;border-radius:10px; }
.digg SPAN.current {padding: 4px 10px;margin: 2px;border-radius:10px; }
.digg A {border-right: 1px solid #CCC; padding: 4px 10px; border-width: 1px;border-style: solid;border-color: #CCC;margin-left:5px;text-decoration: none;border-radius:10px;}